[
{
    blockid=misc;
    help=root_user_user;
    custom=com.netscape.management.msgserv.RootUserControl;
    localvar={
	/* translate this block */
	/*
	.account.text="URL du gestionnaire de compte personnel :";
	.folder.text="URL du gestionnaire de compte de messagerie :";
	*/
	/*
	.list.text="URL de gestion des listes de diffusion :";
	.filter.text="URL de gestion de filtres c\u00f4t\u00e9 serveur :";
	*/
	.sitelang.text="Langue du site :";
	.newuser.text="Formulaire d'accueil de nouvel utilisateur";
    };
    layout=[gridbag];
    content=[
    	/*
	{
	    ctrl=label;
	    text="Utilisateur final";
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridx=0;
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.account.text;
	    id=accountlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=accounturl;
	    label=accountlabel;
	    val=$gen.accounturl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=2;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.folder.text;
	    id=folderlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=folderurl;
	    label=folderlabel;
	    val=$gen.folderurl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=3;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=4;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	*/
	{
	    ctrl=label;
	    id=sitelanglabel;
	    text=$.sitelang.text;
	    constraint={
	        gridx=0;
	        gridy=0;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=choice;
	    id=sitelangctrl;
	    label=sitelanglabel;
	    items=$local.supportedlanguages.value;
	    val=$gen.sitelanguage.value;
	    constraint={
	        gridx=1;
	        gridy=0;
	        weightx=9;
	        anchor=west;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=newuserlabel;
	    text=$.newuser.text;
	    wrap=$g.label.size4;
	    constraint={
	        gridx=0;
	        gridy=2;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
	        gridx=0;
	        gridy=3;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=both;
	        insets=$g.insets.comp;
	    }
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=greetinglang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    layout=[border];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=greetingtext;
    	            label=newuserlabel;
    	        }
    	    ];
	}
    ]
}
]
